<ul><li>
  <a href="index.php">Úvod</a></li>
<?
if(include("publikace/stranky/stranky.php")){
  $smazano=explode(",",$stranky["smazano"]);
  /*Vypi‘e vytvořené stránky*/
for ($i = $stranky["publikovano"]; $i >=1 ; $i--){ 
    if(!in_array($i, $smazano))
    {
    if(File_Exists("publikace/stranky/str$i.php")){
        include ("publikace/stranky/str$i.php");
        echo "<li><a href=\"index.php?id=stranky&stranka=str$i\">$nadpis</a></li>";
        }
    }
}
}
  ?>
</ul>